/*
====================
version 3.1
2016 / 6 / 13
====================
*/
/* ========== NOTI str ===========*/
/* HEADER str */
	#mmLog a.noti,#mmHeader a.notiM{
		border-radius:0;
		background:transparent url(../img/mmImgMain.png) left top no-repeat;background-size:900px 500px;background-position:-593px -279px;
		display:block;
		width:40px;height:43px;
		padding:0;margin:0;
		position:relative;
	}
	#mmLog a.noti:hover,#mmHeader a.notiM:hover{background-color:rgba(18, 150, 169,.7);}
	#mmLog a.noti p,#mmHeader a.notiM p{
		color:#ffffff;text-align:center;text-indent:0;border-radius:15px;font-size:9px;-webkit-transform:scale(0.90);
		background-color:#ff8000;
		display:block;height:auto;line-height:16px;min-width:17px;
		padding:0 5px 0 5px;
		position:absolute;bottom:4px;right:3px;
	}
	#mmLog a.noti div,#mmHeader a.notiM div{
		width:100%;height:2px;
		position:absolute;bottom:0;
	}
	#mmLog a.noti span,#mmHeader a.notiM span{width: 0;height: 0;border-style: solid;border-width: 0 7px 6px 7px;border-color: transparent transparent #ECF1F1 transparent;position:absolute;bottom:-2px;left:15px;display:none;}
	#mmLog a.noti.noOn,#mmHeader a.notiM.noOn{background-color:#00b5d0;}{background-color:#00b5d0;}
	/**/
	#mmHeader a.notiM{float:right;display:none;}
/* HEADER end */
/* STRUCTURE str */
	#notiBoxArrow{
		border-style: solid;border-color: transparent transparent #ECF1F1;
		border-width: 0 6px 7px 6px;
		width: 0;height: 0;
		position:fixed;top:36px;z-index:991;
	}
	#notiBox{
		box-shadow:0 1px 10px #515151;overflow:hidden;
		display:none;max-width:410px;width:100%;min-width:300px;max-height:400px;
		border-bottom:solid 5px #ebebeb;background-color:#ffffff;
		position:fixed;right:0;top:43px;z-index:989;
	}
	#notiBox .notiOut{color:#ffffff;overflow:hidden;max-height:364px;position:relative;}
	#notiBox .notiIn{float:left;overflow:hidden;width:100%;	border-bottom:1px solid #ffffff;background-color:#f7f7f7;}
	#notiLoading,.siteSearchLoading{
		opacity:.7;
		background-color:#777;
		text-align:center;
		width:100%;height:40px;
		padding-top:8px;
		position:absolute;bottom:0;
	}
	.siteSearchLoading{bottom:55px;}
	#notiLoading img,.siteSearchLoading img{
		height: 25px;width: 25px;
	}
	/**********************************************************************************/
	#notiBox h3{
		color:#000000;font-size:19px;background-color:#ECF1F1;
		line-height:30px;
		padding-left:5px;border-bottom:1px solid #cccccc;
	}
	#notiBox > a{
		background-color: #ff9000;border-radius: 5px;
		font-size: 14px;color: #fff;
		display: block;
		padding: 2px 7px;border: solid 1px #FFFFFF;
		position: absolute;right: 3px;top: 3px;z-index: 10;
	}
	#notiBox > a:hover{
		text-decoration:none;background-color:#ff4e00;
	}
	#notiBox .notiCont{width:100%;float:left;border-bottom:1px solid #ffffff;min-height:63px;padding:6px;background-color:#ECF1F1;}
	/**/
	#notiBox .notiCont td{padding:6px 5px 6px 6px;min-height:63px;}
	#notiBox .notiCont td:last-child{width:19px;padding-left:0;vertical-align:top;}
	#notiBox .notiCont td:last-child a{
		background-color:#00b5d0;background:url(../img/mmImgMain.png) 0 0 no-repeat;background-size:900px 500px;
		color:#ffffff;text-decoration:none;
		display:none;width:14px;height:12px;
		margin-top:3px;
	}
	#notiBox .notiCont td:last-child a.on{background-position:-400px -145px;}
	#notiBox .notiCont td:last-child a.off{background-position:-400px -157px;}
	#notiBox .notiCont td:last-child a.rssOn{background-position:-387px -158px;}
	#notiBox .notiCont td:last-child a.rssOff{background-position:-387px -171px;}
	/**/
	#notiBox .notiPic{float:left;}
	#notiBox .notiCont td:first-child{}
	#notiBox .notiCont td:first-child a{display:block;min-height:51px;text-align:center;text-decoration:none;}
	/**/
	#notiBox .notiTitle{padding-left:55px;width:100%;text-align:left;min-height:50px;font-size:13px;color:#515151;}
	#notiBox .notiTitle b{color:#000000;font-weight:bold;}
	#notiBox .notiPic{width:50px;height:50px;}
	#notiBox .notiTime{float:right;line-height:21px;font-size:12px;color:#999999;}
	/* USUALLY ICON */
	#notiBox .notiIcon{width:15px;height:15px;float:left;margin:2px 3px 0 0;border-radius:3px;background:url(../img/mmImgMain.png) left top no-repeat;background-size:900px 500px;}
	#notiBox .notiIcon.report{background-position:-400px -100px;background-color:#4d8061;}
	#notiBox .notiIcon.msg{background-position:-400px -115px;background-color:#ff9000;}
	#notiBox .notiIcon.rss{background-position:-401px -194px;background-color:#8fc31f;}
	#notiBox .notiIcon.feeling{background-position:-400px -179px;background-color:#3092ca;}
	/* VISITED NOTI */
	#notiBox .notiCont.visited{background:#ffffff;border-bottom-color:#ECF1F1;}
	#notiBox .notiCont.visited .notiIcon{background-color:#c9c9c9;}
	#notiBox .notiCont.visited .notiTitle,#notiBox .notiCont.visited .notiTitle b,#notiBox .notiCont.visited .notiTitle span,#notiBox .notiCont.visited .notiTitle .notiTime{color:#afb0b0;}
	/* HOVER NOTI */
	#notiBox .notiCont:hover{background-color:#fff2bc;}
	#notiBox .notiCont:hover .notiTitle,#notiBox .notiCont:hover .notiTitle span,#notiBox .notiCont:hover .notiTitle b,#notiBox .notiCont:hover .notiTitle .notiTime{color:#ff4e00;}
	/**/
	#notiBox .notiCont:hover td:last-child a{display:block;}
	/* VISITED:HOVER ICON */
	#notiBox .notiCont.visited:hover .notiIcon.report{background-color:#4d8061;}
	#notiBox .notiCont.visited:hover .notiIcon.msg{background-color:#ff9000;}
	#notiBox .notiCont.visited:hover .notiIcon.rss{background-color:#8fc31f;}
	#notiBox .notiCont.visited:hover .notiIcon.feeling{background-color:#3092ca;}
/* STRUCTURE end */

/* nice scroll */
#ascrail2000 > div{-webkit-transition: width 0.2s ease;-moz-transition: width 0.2s ease;-o-transition: width 0.2s ease;-ms-transition: width 0.2s ease;transition: width 0.2s ease;}
#ascrail2000 > div:hover{width:120%!important;cursor:pointer;}
#mmLog{-webkit-transition: margin-left 0.2s linear;-moz-transition: margin-left width 0.2s linear;-o-transition: margin-left width 0.2s linear;}
.mmLogLeftTransition{left: 0px;}
/* ========== NOTI end ===========*/
/* ========== searchResult str ===========*/
#searchResultBox{
	box-shadow:0 0 5px 0 rgba(0,0,0,.5);
	background:#fff;
	width:320px;min-width:250px;height:70%;
	position:fixed;top:43px;z-index:989;
	/*display:none;*/
}
/*@media screen and (max-width:600px){#searchResultBox{left:0;}}*/

#searchResultBox:before{
	content:'';border-radius:50%;
	box-shadow:0 1px 10px rgba(0,0,0,.5);
	display:block;
	width:100%;min-width:250px;height:5px;
	position:absolute;bottom:47px;left: 0;z-index:5;
}

#searchResultBox #seBtnBox{
	background-color:#fff;
	width: 100%;height: 55px;
	padding: 8px;
	position:absolute;bottom:0;left:0;z-index:6;
}
#searchResultBox #seBtnBox a{
	border-radius:5px;
	background-color: #ff9000;
	text-align:center;font-size:0;
	display:block;width: 100%;height: 39px;
	padding:0 8px;
}
#searchResultBox #seBtnBox a:hover{text-decoration:none;background-color:#ff4e00;}
#searchResultBox #seBtnBox a span{
	font-size:13px;color:#fff;vertical-align:text-top;
	display:inline-block;line-height:39px;
}
#searchResultBox #seBtnBox a span:first-child{
	overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
	max-width:170px;
}


#searchResultBox .tagLoading{
	font-size:14px;text-align:center;color:#ffffff;opacity:.7;
	background-color:#ECF1F1;
	width:100%;height:50px;
	padding-top:17px;
	position:absolute;bottom:0;
}
/**/
/**/
#searchResultBox .seScroller{
	background-color:#fff;
	width:100%;height:600px;overflow:hidden;
	padding:0 5px;
	position:absolute;left: 0;top:5px;
}
#searchResultBox .seScroller li{display:table;width:100%;}
#searchResultBox .seScroller li:nth-child(odd){background-color:#f5f5f5;}
/*mouseover event str*/
	/*#searchResultBox .seScroller li:hover,*/
	#searchResultBox .seScroller li.mmHover{background-color:#fff2bc;}
	/*#searchResultBox .seScroller li:hover p,#searchResultBox .seScroller li:hover span,#searchResultBox .seScroller li:hover a h2 p:last-child,*/
	#searchResultBox .seScroller li.mmHover p,#searchResultBox .seScroller li.mmHover span,#searchResultBox .seScroller li.mmHover div,#searchResultBox .seScroller li.mmHover a h2 p:last-child{color:#ff4e00!important;}
/*mouseover event end*/
#searchResultBox .seScroller li a{display:table-row;}
#searchResultBox .seScroller li a:hover{text-decoration:none;}
#searchResultBox .seScroller li a div:first-child{
	vertical-align:middle;
	display:table-cell;width:240px;
	padding:4px 0 5px 5px;margin-top:2px;
	float:left;
}
/*>>*/
#searchResultBox .seScroller li a h2{
	overflow:hidden;
	display:block;width:100%;line-height:12px;
}
/*>>*/
#searchResultBox .seScroller li a h2 p{
	word-wrap:break-word;
	overflow:hidden;
	display:inline;
}
#searchResultBox .seScroller li a h2 p:first-child{
	font-size:15px;font-weight:bold;color:#515151;font-weight:normal;
}
#searchResultBox .seScroller li a h2 p:last-child{
	font-size:12px;color:#777;
	margin-left:3px;
	display:inline-block;vertical-align:-2px;
}
/*>>*/
#searchResultBox .seScroller li a span{
	font-size:13px;color:#777;
	display:block;width:100%;height:14px;line-height:14px;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}
/**/
#searchResultBox .seScroller li a div:nth-last-child(1){
	text-align:center;vertical-align:middle;font-size:0;
	display:table-cell;
	width:75px;height:58px;
	padding:1px 0;border-left:solid 3px #fff;
	float:none;
}
#searchResultBox .seScroller li a div:nth-last-child(1) img{
	max-width: 68px;max-height: 56px;
	display:inline-block;vertical-align:middle;
}
/* ========== searchResult end ===========*/